# browsers
windowrule = tag +browser, class:^([Gg]oogle-chrome|[Cc]hrome)$
windowrule = tag +browser, class:^([Ff]irefox|[Ff]irefox-esr|[Ff]irefox-bin|org.mozilla.firefox)$

windowrule = opacity 0.9 0.8, tag:browser* 


# messengers
windowrule = tag +messenger, class:^([Mm]attermost|[Mm]attermost-desktop)$
windowrule = tag +messenger, class:^([Tt]elegram|[Tt]elegram-desktop|org.telegram.desktop)$

windowrule = opacity 1 0.9, tag:messenger* 


# tools
windowrule = tag +tools, class:^([Dd][Bb]eaver|[Dd][Bb]eaver-ce|[Dd][Bb]eaver-community)$

windowrule = opacity 0.85 0.3, tag:tools* 


# other
windowrulev2 = float, center, class:^(xfce-polkit)$
windowrulev2 = float, center, class:^(file-roller)$

#windowrulev2 = minsize 1 1, title:^()$,class:^(OrcaSlicer)$
#windowrulev2 = minsize 1 1, title:^()$,class:^(steam)$
